<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sertiz</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<section class="global-container">
    <div class="cover-container">
        <h2 class="logo-header">Sertiz</h2>
        <p class="logo-text">Awsome One Page HTML Templates</p>
        <div class="cover-slogan-container">
            <span class="slogan-orange-text">WE</span>MAKE SMART DESIGN
        </div>
    </div>
    <div class="awards-container">
        <h5 class="heading-text">What they said about us</h5>
        <p class="awards-text">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow. </p>
        <hr class="small-yellow-line">
        <img src="./img/award-image.png" alt="Web award logo" class="award-image">
    </div>
</section>
</body>
</html>